Bug 1260745 - [abrt] kernel paging request at evo_wait [nouveau]
[abrt] kernel paging request at evo_wait [nouveau]
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:24a2edc965c20005e4576185800...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-07 11:16 EDT by patrick.guio
Modified: 2015-12-02 13:18 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:15:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (69.75 KB, text/plain)
2015-09-07 11:16 EDT, patrick.guio
no flags Details

  None (edit)
Description patrick.guio 2015-09-07 11:16:46 EDT
Additional info:
reporter:       libreport-2.3.0
BUG: unable to handle kernel paging request at ffff880321f25ffc
IP: [<ffffffffa0396d56>] evo_wait+0x56/0x130 [nouveau]
PGD 2050067 PUD 0 
Oops: 0002 [#1] SMP 
Modules linked in: cmac fuse ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw binfmt_misc bnep uvcvideo videobuf2_vmalloc btusb videobuf2_core videobuf2_memops btbcm v4l2_common btintel bluetooth videodev media intel_rapl iosf_mbi x86_pkg_temp_thermal coretemp kvm_intel kvm crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel ppdev arc4 iwldvm mac80211 dell_wmi iTCO_wdt dell_laptop iTCO_vendor_support
 dcdbas snd_hda_codec_idt i8k snd_hda_codec_generic snd_hda_intel snd_hda_controller sparse_keymap snd_hda_codec iwlwifi snd_hda_core snd_hwdep mei_me snd_seq snd_seq_device parport_pc mei snd_pcm snd_timer snd cfg80211 rfkill joydev parport shpchp i2c_i801 soundcore lpc_ich mfd_core dell_smo8800 nouveau i915 mxm_wmi ttm i2c_algo_bit drm_kms_helper firewire_ohci sdhci_pci sdhci firewire_core serio_raw mmc_core e1000e drm crc_itu_t ptp pps_core wmi video
CPU: 3 PID: 355 Comm: kworker/3:2 Not tainted 4.1.5-100.fc21.x86_64 #1
Hardware name: Dell Inc. Precision M4700/082H3V, BIOS A13 10/09/2014
Workqueue: pm pm_runtime_work
task: ffff8802240feca0 ti: ffff880221e28000 task.ti: ffff880221e28000
RIP: 0010:[<ffffffffa0396d56>]  [<ffffffffa0396d56>] evo_wait+0x56/0x130 [nouveau]
RSP: 0018:ffff880221e2bb68  EFLAGS: 00010206
RAX: ffff880221f26000 RBX: 000000003fffffff RCX: 0000000000000000
RDX: ffff880221e2c000 RSI: ffff8802240feca0 RDI: ffff8802240feca0
RBP: ffff880221e2bb88 R08: ffff880221e28000 R09: ffff880225808be0
R10: 0000000000000000 R11: 0000000000000006 R12: ffff880036b48208
R13: ffff880036b48308 R14: 000000004000001f R15: ffff8802245b5000
FS:  0000000000000000(0000) GS:ffff88022e380000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: ffff880321f25ffc CR3: 0000000001c0b000 CR4: 00000000001406e0
Stack:
 ffff8802245b5368 ffff8802245b5000 ffff880036b48200 0000000000000001
 ffff880221e2bbc8 ffffffffa0397885 ffff880221e2bbc8 ffff8802245b5368
 ffff8802245b5000 ffff8802245b5000 0000000000000001 ffff88022211f000
Call Trace:
 [<ffffffffa0397885>] nv50_display_init+0x35/0xe0 [nouveau]
 [<ffffffffa0395313>] nouveau_display_init+0x23/0x90 [nouveau]
 [<ffffffffa0395cba>] nouveau_display_resume+0x12a/0x210 [nouveau]
 [<ffffffffa03875b5>] nouveau_do_suspend+0xd5/0x300 [nouveau]
 [<ffffffffa0387e84>] nouveau_pmops_runtime_suspend+0x64/0x100 [nouveau]
 [<ffffffff814bb8e0>] ? _xfer_secondary_pool+0xc0/0x1a0
 [<ffffffff813f652f>] pci_pm_runtime_suspend+0x5f/0x150
 [<ffffffff814f1635>] __rpm_callback+0x35/0x90
 [<ffffffff814f16b8>] rpm_callback+0x28/0x90
 [<ffffffff814f1846>] rpm_suspend+0x126/0x640
 [<ffffffff81013723>] ? __switch_to+0x263/0x5d0
 [<ffffffff814f2e2a>] pm_runtime_work+0x8a/0xc0
 [<ffffffff810ba55c>] process_one_work+0x14c/0x400
 [<ffffffff810baff3>] worker_thread+0x53/0x490
 [<ffffffff810bafa0>] ? rescuer_thread+0x300/0x300
 [<ffffffff810bafa0>] ? rescuer_thread+0x300/0x300
 [<ffffffff810c0678>] kthread+0xd8/0xf0
 [<ffffffff810c05a0>] ? kthread_create_on_node+0x1b0/0x1b0
 [<ffffffff8179ace2>] ret_from_fork+0x42/0x70
 [<ffffffff810c05a0>] ? kthread_create_on_node+0x1b0/0x1b0
Code: e1 c1 e8 02 4d 8d ac 24 00 01 00 00 89 c3 4c 89 ef 41 01 de e8 dc 1b 40 e1 41 81 fe f7 03 00 00 0f 86 8f 00 00 00 49 8b 44 24 58 <c7> 04 98 00 00 00 20 49 8b 7c 24 08 48 8b 77 40 48 85 f6 0f 84 
RIP  [<ffffffffa0396d56>] evo_wait+0x56/0x130 [nouveau]
 RSP <ffff880221e2bb68>
CR2: ffff880321f25ffc
Comment 1 patrick.guio 2015-09-07 11:16:50 EDT
Created attachment 1071056 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-11-04 05:35:33 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-12-02 10:15:51 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.